<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>cMbDg1UAU9dQovrlHOJ49PNU5EJOReUdKdVT+/eL5sc=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">YcWTQY5mRNtnxvp89mpTQo/adlc+0w2h91mcGRjZyhA6WPa33/z/zC7Ji+7R4C5EeZYUe0xnxJao
rzEs6c/iLevjFwllMl0dm+T802ufbOhmt9O8KV2nJxnkVaxvVvkkHUgLCmY6C9OIvMl3EICGQ/ZN
fcHYXDrb30RD1ZRnLFc=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICRTCCAa2gAwIBAgIaMjcxYmM4YzA6MTZhYmU1ODM0YTU6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
TzELMAkGA1UEBhMCQ04xFDASBgNVBAoTC3FxMTE3NDQ3NTQ4MRQwEgYDVQQLEwtxcTExNzQ0NzU0
ODEUMBIGA1UEAxMLcXExMTc0NDc1NDgwHhcNMTkwNTE1MDE1MzMyWhcNMjQwNTE2MDE1MzMyWjBP
MQswCQYDVQQGEwJDTjEUMBIGA1UEChMLcXExMTc0NDc1NDgxFDASBgNVBAsTC3FxMTE3NDQ3NTQ4
MRQwEgYDVQQDEwtxcTExNzQ0NzU0ODCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAm4VQi6Qq
ioH/bhGClOS8SvZxvWB7FH5jRAC8Sc4jneU3UCMfSu72Fug4QkvrM2cnAVBN8HSadSBJwwUS3yso
fct9XRwmGKxhhTKN1oct5i31nirUE2YQGt2BY1RCsTyripSRMdQtiVSj5jRWUt1m4tMHdXkrk5/i
2SxBJ00WbaUCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggCB
ABb3e7+cfHp0RQmhEdfIk8610RNFolZ32ZPyYnjfVTecDV37cznTMvCnHK/Smaa1zO3aMSOTrq0q
dy7wuhmJlBHnd7zdLyjqV4lAb8L/qlwKHjDQAVw7PweosVz4q9jGnZ0nn4hMEwQychnls2WGFLHd
6oQYd3cY4liwCfpVHjPw</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iQ7+u1TqjsEtskvS54YUW7drfoIQfYksPAd9fzrxAcU=</DigestValue></Reference><Reference URI="appLib.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NgjAmgDPfYWoDmUB/5sH+g/x4ejIZm3unMeMKubFdl8=</DigestValue></Reference><Reference URI="SYSConfig/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+fGTJGHSyXSgWUyEgikvIERjmPJbeD8BGjl7LqnMeF0=</DigestValue></Reference><Reference URI="SYSConfig/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EzxJ6fsuRDTqHidDWxpB71q/hhwV3KjqppGhnD7osa0=</DigestValue></Reference><Reference URI="SYSConfig/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5cEx7rh2sfJBnGp8hIHaAeGYSsm8bNws6HmyFd559dg=</DigestValue></Reference><Reference URI="SYSConfig/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IZuzC1yw4Ly/nndZAYjM9a6VBIiO3rpURuNQQWpTvMA=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
